
/* ****************** 1칸 레이아웃  ****************** */

.layout_77411_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_77411_ > div:after {content:''; display:block; clear:both;}
.layout_77411_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_77411_ {}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77405_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77405_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_77405_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_77405_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77405_ span {padding-right:0; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_76778_ {font-size:0;}
.title_76778_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_76778_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_76778_.style_top p {padding-top:10px;}
.title_76778_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_76778_.style_right p {padding-right:14px;}
.title_76778_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_76778_.style_bottom p {padding-bottom:12px;}
.title_76778_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_76778_.style_left p {padding-left:14px;}
.title_76778_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_76778_.style_circle1 p {padding-left:20px;}
.title_76778_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_76778_.style_circle2 p {padding-left:20px;}
.title_76778_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_76779_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_76788_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_76788_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76788_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77407_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77407_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_77407_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_77407_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77407_ span {padding-right:0; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_77414_ {font-size:0;}
.title_77414_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77414_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77414_.style_top p {padding-top:10px;}
.title_77414_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77414_.style_right p {padding-right:14px;}
.title_77414_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77414_.style_bottom p {padding-bottom:12px;}
.title_77414_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77414_.style_left p {padding-left:14px;}
.title_77414_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77414_.style_circle1 p {padding-left:20px;}
.title_77414_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77414_.style_circle2 p {padding-left:20px;}
.title_77414_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_77418_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_77418_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_77418_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_77418_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_77418_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_77418_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_77412_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_77412_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77412_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77408_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77408_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_77408_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_77408_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77408_ span {padding-right:0; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_77415_ {font-size:0;}
.title_77415_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77415_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77415_.style_top p {padding-top:10px;}
.title_77415_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77415_.style_right p {padding-right:14px;}
.title_77415_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77415_.style_bottom p {padding-bottom:12px;}
.title_77415_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77415_.style_left p {padding-left:14px;}
.title_77415_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77415_.style_circle1 p {padding-left:20px;}
.title_77415_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77415_.style_circle2 p {padding-left:20px;}
.title_77415_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_77419_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_77419_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_77419_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_77419_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_77419_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_77419_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_77413_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_77413_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77413_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77409_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77409_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_77409_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_77409_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77409_ span {padding-right:0; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_77416_ {font-size:0;}
.title_77416_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77416_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77416_.style_top p {padding-top:10px;}
.title_77416_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77416_.style_right p {padding-right:14px;}
.title_77416_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77416_.style_bottom p {padding-bottom:12px;}
.title_77416_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77416_.style_left p {padding-left:14px;}
.title_77416_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77416_.style_circle1 p {padding-left:20px;}
.title_77416_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77416_.style_circle2 p {padding-left:20px;}
.title_77416_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_104840_ {font-size:0;}
.title_104840_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_104840_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_104840_.style_top p {padding-top:10px;}
.title_104840_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_104840_.style_right p {padding-right:14px;}
.title_104840_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_104840_.style_bottom p {padding-bottom:12px;}
.title_104840_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_104840_.style_left p {padding-left:14px;}
.title_104840_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_104840_.style_circle1 p {padding-left:20px;}
.title_104840_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_104840_.style_circle2 p {padding-left:20px;}
.title_104840_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_104841_ {font-size:0;}
.title_104841_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_104841_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_104841_.style_top p {padding-top:10px;}
.title_104841_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_104841_.style_right p {padding-right:14px;}
.title_104841_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_104841_.style_bottom p {padding-bottom:12px;}
.title_104841_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_104841_.style_left p {padding-left:14px;}
.title_104841_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_104841_.style_circle1 p {padding-left:20px;}
.title_104841_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_104841_.style_circle2 p {padding-left:20px;}
.title_104841_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_104842_ {font-size:0;}
.title_104842_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_104842_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_104842_.style_top p {padding-top:10px;}
.title_104842_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_104842_.style_right p {padding-right:14px;}
.title_104842_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_104842_.style_bottom p {padding-bottom:12px;}
.title_104842_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_104842_.style_left p {padding-left:14px;}
.title_104842_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_104842_.style_circle1 p {padding-left:20px;}
.title_104842_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_104842_.style_circle2 p {padding-left:20px;}
.title_104842_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_77428_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_77428_ > div {margin-left:-20px;}
.layout_77428_ > div:after {content:''; display:block; clear:both;}
.layout_77428_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_77428_ > div > .container_1 {width:50%;}
.layout_77428_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_77428_ > div > .container_1 { width:100%; }
	.layout_77428_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_77428_ {min-width:800px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77422_ {font-size:0; padding:9px 5px; }
.title_77422_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_77422_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_77422_.style_top p {padding-top:10px;}
.title_77422_.style_top p:before {left:0; top:0; width:14px; height:4px;}

.title_77422_.style_right p {padding-right:14px;}
.title_77422_.style_right p:before {right:0; top:6px; width:4px; height:14px;}

.title_77422_.style_bottom p {padding-bottom:12px;}
.title_77422_.style_bottom p:before {left:0; bottom:0; width:14px; height:4px;}

.title_77422_.style_left p {padding-left:14px;}
.title_77422_.style_left p:before {left:0; top:6px; width:4px; height:14px;}

.title_77422_.style_circle1 p {padding-left:20px;}
.title_77422_.style_circle1 p:before {
	left:0; top:4px; width:12px; height:12px;
	border-radius:12px;
}

.title_77422_.style_circle2 p {padding-left:20px;}
.title_77422_.style_circle2 p:before {
	left:0; top:4px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_77420_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_77420_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_77420_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_77420_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_77420_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_77420_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_77430_ {font-size:0; padding:9px 5px; }
.title_77430_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_77430_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_77430_.style_top p {padding-top:10px;}
.title_77430_.style_top p:before {left:0; top:0; width:14px; height:4px;}

.title_77430_.style_right p {padding-right:14px;}
.title_77430_.style_right p:before {right:0; top:6px; width:4px; height:14px;}

.title_77430_.style_bottom p {padding-bottom:12px;}
.title_77430_.style_bottom p:before {left:0; bottom:0; width:14px; height:4px;}

.title_77430_.style_left p {padding-left:14px;}
.title_77430_.style_left p:before {left:0; top:6px; width:4px; height:14px;}

.title_77430_.style_circle1 p {padding-left:20px;}
.title_77430_.style_circle1 p:before {
	left:0; top:4px; width:12px; height:12px;
	border-radius:12px;
}

.title_77430_.style_circle2 p {padding-left:20px;}
.title_77430_.style_circle2 p:before {
	left:0; top:4px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_77429_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_77429_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_77429_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_77429_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_77429_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_77429_ span {padding-right:.5em; font-size:1em;}
